body {
	font: small Arial, Helvetica, sans-serif;
	background: #cc0000 url(../images/mainbg.jpg) repeat-x 0px 0px;
	margin: 0px;
	padding: 0px;
}
a {
	color: #DD0000;
	text-decoration: none;
}

.albumArt img {
	border: 1px solid #cccccc;
}

a img{
	border: 1px solid #CC0000;
}

h1 {
	margin: 0px 0px 1em;
	padding: 0px;
}

h3 {
	font: small-caps normal 2em Georgia, "Times New Roman", Times, serif;
	color: #ac0000;
	margin: 0px 0px 0.8em;
	padding: 0px;
}

h2.widgettitle {
	font: small-caps normal 1.4em Georgia, "Times New Roman", Times, serif;
	color: #333333;
	margin: 0px 0px 0.3em;
	padding: 0px;
}

h4 {
	font: bold 1.4em Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;	
}
p, li {
	margin: 0px 0px 1em;
	padding: 0px;
	line-height: 160%;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
div#top {
	margin: 10px 0px;
	padding: 0px;
	width: 100%;
	float: left;
}
div#top .wrap {
	margin: 0px auto;
	padding: 0px;
	width: 990px;
}
#top h1#logo {
	text-indent: -10000px;
	height: 62px;
	width: 221px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#top h1#logo a {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 62px;
	width: 221px;
	background: url(../images/logo.gif) no-repeat 0px 0px;
	overflow: hidden;
}
#top ul {
	margin: 40px 0px 0px;
	padding: 0px;
	list-style: none;
	float: right;
}
#top ul li {
	float: left;
	margin: 0px 0px 0px 1.65em;
	padding: 0px;
	line-height: 100%;
	
}

#top ul li a {
	color: #ffffff;
	font-family: 'Amatic SC', sans-serif;
	font-size: 24px;
}

#top ul li a:hover {
	color: #96f4ff;

}

li#home a{
	display: block;
}



li#home a:hover{
	display: block;
}
li#about a{
	display: block;
}

li#about a:hover{
	display: block;
}

li#music a{
	display: block;
}

li#music a:hover{
	display: block;
}


li#shows a{
	display: block;
}

li#shows a:hover{
	display: block;
}


li#media a{
	display: block;
}

li#media a:hover{
	display: block;
}


li#mind a{
	display: block;
}

li#mind a:hover{
	display: block;
}


li#contact a{
	display: block;
}

li#contact a:hover{
	display: block;
}

#contentarea {
	background: #FFFFFF url(../images/contentbg.jpg) repeat-x 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
div#content {
	margin: 0px auto;
	padding: 0px;
	width: 990px;
}
#banner {
	margin: 0px 0px 1em;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/topbg.jpg) repeat-x 0px 0px;
}
#banner h2.default {
	text-indent: 0px;
	margin: 0px auto;
	padding: 0px;
	height: 320px;
	width: 990px;
	display: block;
}
#banner h2.ban2 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner1.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban3 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner2.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban4 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner3.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban5 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner4.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban6 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner5.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban7 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner6.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban8 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner7.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban9 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner8.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban10 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner9.jpg) no-repeat 0px 0px;
	display: block;
}


#banner h2.ban11 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner10.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban12 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner11.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban13 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner12.jpg) no-repeat 0px 0px;
	display: block;
}


#banner h2.ban14 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner13.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban15 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner14.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban16 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner15.jpg) no-repeat 0px 0px;
	display: block;
}


#banner h2.ban17 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner16.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban18 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner17.jpg) no-repeat 0px 0px;
	display: block;
}
#banner h2.ban19 {
	text-indent: -10000px;
	margin: 0px auto;
	padding: 0px;
	height: 270px;
	width: 990px;
	background: url(../images/banner18.jpg) no-repeat 0px 0px;
	display: block;
}

#leftwrap {
	float: left;
	margin: 0px 0px 1em 5px;
	padding: 0px;
	width: 980px;
}

#sidebar {
	width: 265px;
	float: left;
	padding: 0px;
	margin: 0px 125px 0px 0px;
}

#sidebar ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#community {
	width: 105px;
	float: left;
	margin: 0px 35px 2em 0px;
	padding: 0px;
}
#community img {
	border: none;
	margin: 0px;
	padding: 0px;
}
#community ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#community li {
	line-height: 100%;
	margin: 0px 0px 1em;
	padding: 0px;
	overflow: hidden;
}
#community li a{
	display: block;
	margin: 0px;
	padding: 0px;
}
#facebook a {
	text-indent: -10000px;
	background: url(../images/fb.png) no-repeat center center;
	height: 30px;
	background-size: contain;
}
#twitter a {
	text-indent: -10000px;
	background: url(../images/twitter.png) no-repeat center center;
	height: 30px;
	background-size: contain;
}

#spotify a {
	text-indent: -10000px;
	background: url(../images/spotify.png) no-repeat center center;
	height: 30px;
	background-size: contain;
}
#itunes a {
	text-indent: -10000px;
	background: url(../images/itunes.png) no-repeat center center;
	height:30px; 
	background-size: contain;
}
#barnes a {
	text-indent: -10000px;
	background: url(../images/barnes.png) no-repeat center center;
	height: 30px;
	background-size: contain;
}
#sounds a {
	text-indent: -10000px;
	background: url(../images/communities.gif) no-repeat 0px -155px;
	height: 100px;
}

#cdbaby a {
	text-indent: -10000px;
	background: url(../images/communities.gif) no-repeat 0px -260px;
	height: 24px;
}
div#photofeat {
	float: left;
	margin: 0px 45px 20px 0px;
	padding: 0px;
	width: 200px;
	height: 200px;
	text-align:left;
}

#photofeat h3{
	background: url(../images/photo-title.gif) no-repeat left top;
	display: block;
	margin: 0px 0px 1em;
	padding: 0px;
	float: left;
	height: 38px;
	width: 200px;
	text-indent: -10000px;
	overflow: hidden;
}
#photofeat ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

#photofeat li{
	width: 80px;
	margin:0 10px 10px 0px;
	float:left;
}

#photofeat img{
	border: #CC0000 solid 1px;
}

#photofeat div.flickr_badge_image{
	margin:0 10px 10px 0px;
	float:left;
}

#posts {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 560px;
	font-size: 1em;
}

.post {
		
	width: 560px;
	float: left;
	margin: 0px 0px 1px;
	padding: 0px;
	border-bottom: 1px solid #CCCCCC;
}

p.date {
	color: #777777;
	font-size: .9em;
	font-style: italic;
}

p.postmetadata {
	font-size: 0.9em;
	margin: 0px 0px 1em;
	padding: 0px 0px 0em 0px;
	float: left;
	height: 24px;
}


div.shareit {
	margin: 0px;
	padding: 0px;
	float: right;
}
div.shareit ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div.shareit li {
	margin: 0px 0px 0px .5em;
	padding: 0px 0px 0px 0.5em;
	border-left: 1px solid #999999;
	float: left;
}
* html div.shareit li {
	margin: 0px 0px 0px 0.3em;
	padding: 0px 0px 0px 0.3em;
}
div.shareit li a {
	display:block;
	overflow: hidden;
	height: 16px;
	width: 16px;
}
div.shareit a.digg {
	text-indent: -10000px;
	background: url(http://www.digg.com/img/badges/16x16-digg-guy.gif) no-repeat;
}
div.shareit a.reddit {
	text-indent: -10000px;
	background: url(http://static.reddit.com/blog_head.png) no-repeat;
}
div.shareit a.stumble {
	text-indent: -10000px;
	background: url(http://www.stumbleupon.com/images/stumble.png) no-repeat;
}
div.shareit a.facebook {
	text-indent: -10000px;
	background: url(http://www.facebook.com/images/share/facebook_share_icon.gif) no-repeat;
}
div.shareit a.wong {
	text-indent: -10000px;
	background: url(http://www.mister-wong.com/img/en/buttons/logo16.gif) no-repeat;
	}
div.shareit a.furl {
	text-indent: -10000px;
	background: url(http://www.furl.net/sites/furl/i/lil_furl_butt.gif) no-repeat;
}
div.shareit a.google {
	text-indent: -10000px;
	background: url(http://www.google.com/favicon.ico) no-repeat;
	
}
div.shareit a.yahoo {
	text-indent: -10000px;
	background: url(http://www.yahoo.com/favicon.ico) no-repeat;
}
div.shareit a.windows {
	text-indent: -10000px;
	background: url(http://www.live.com/favicon.ico) no-repeat;
}
div.shareit a.ask {
	text-indent: -10000px;
	background: url(http://www.ask.com/favicon.ico) no-repeat;
}
div.shareit a.magnolia {
	text-indent: -10000px;
	background: url(http://ma.gnolia.com/favicon.ico) no-repeat;
}
div.shareit a.delicious {
	text-indent: -10000px;
	background: url(http://del.icio.us/favicon.ico) no-repeat;
}
div.shareit a.twitter {
	text-indent: -10000px;
	background: url(http://twitter.com/favicon.ico) no-repeat;
}
div.shareit a.technorati {
	text-indent: -10000px;
	background: url(http://technorati.com/favicon.ico) no-repeat;
}

div#contactform ul{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

div#contactform li{
	list-style-type:none;
	margin: 0px 0px .8em;
	padding: 0px;
}

div#contactform .form{
	list-style-type:none;
	margin: 0px;
	padding: 5px;
	border: 1px solid #999999;
}
#presite {
	margin: 20px auto 0px;
	padding: 0px;
	width: 640px;
	color: #FFFFFF;
	text-align: center;
}
#presite a {
	color: #FFFFFF;
	font-weight: bold;
}
#presite h1 {
	font: small-caps normal 1.6em Georgia, "Times New Roman", Times, serif;
}
table.borders {
	width: 560px;
	margin: 0px 0px 1em;
	padding: 0px;
	border-collapse: collapse;
}
.borders th {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	border-bottom: 3px solid #000000;
	width: 25%;
}
.borders td {
	vertical-align: top;
	padding: 5px;
	margin: 0px;
	border-bottom: 1px solid #000000;
}

div.flickr-photos {
	margin-bottom: 1em;
}

div.wp-caption{
	background: #FFFFFF;
	text-align: center;
	margin: 0em 1em 1em;
	padding: 5px;
	border: 1px solid #DEDEDE;
}

img.alignright {
	margin: 0 0px 1em 1em;
}

img.alignleft {
	margin: 0 1em 1em 0px;
}

.alignright {
	float: right;
	margin: 0 0px 1em 1em;
}


.alignleft {
	float: left;
	margin: 0 1em 1em 0px;
}

#footer {
	font-size: .8em;
	color: #FFFFFF;
	float: left;
	margin: 20px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
#footer a {
	color: #FFFFFF;
	text-decoration: underline;
}


a.buybutton {
	display: inline-block;
	padding: 6px 12px;
	background-color: #cc0000;
	color: #ffffff;
	font-size: 14px;
	border-radius: 5px;
	clear: both;
	margin-left: 10px;
}

a.buybutton:hover {
	background-color: #aa0000;
	
}

.buttons {
	clear: both;
	padding-top: 0px;
}


h2.header {
	text-align: center;
}

h2.header img {
	border: 2px solid #ffffff;
	box-shadow: 0px 3px 7px rgba(0,0,0,.3);
	border-radius: 10px;
}

.flickr-photos img {
	display: inline-block;
}

#photofeat li {
	width: 200px;
	font-family: 'Amatic SC', sans-serif;
	font-size: 26px;
	list-style-type: none;
}

#photofeat li h2.widgettitle {
	font-family: 'Amatic SC', sans-serif;
	
}

.gallery {
	background-color: #fbfbfb;
	padding: 15px 0px 0px 15px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	margin-bottom: 20px;
	border-bottom: 0px solid white;}

.gallery img {
	display: inline-block;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 3%;
	box-sizing: border-box;
}

#community img {
	width: 46%;
	margin: 1%;
	border: 1px solid #DD0000;
}

#community h2 {
	font-family: 'Amatic SC', sans-serif;
	font-size: 30px;
	
}


#community p.viewlinks {
	font-family: 'Amatic SC', sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
}

#community {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	margin-right: 3%;
	padding: 10px;
	background-color: #fafafa;
	box-sizing: border-box;
}

.home {
	
}

#posts {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 70%;
}

#community li {
	display: inline-block;
	width: 45%;
	padding: 2%;
}

.blog #community li, .single-post #community li {
	display: block;
	width: auto;
}

#community ul {
}

.post {
	width: auto;
	float: none;
	
}

.show-head {
	padding: 10px;
}
.show-head div, .infos div {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
}

.show-head div {
	font-size: 18px;
	font-weight: bold;
}

div.showdate {
	width: 15%;
}

div.showtime {
	width: 15%;
	
}

div.venue {
	width: 50%;
}

div.link {
	text-align: right;
	width: 17%;
}

.post-type-archive-show .post {
	border-bottom: none;
	background-color: #fafafa;
	margin-bottom: 10px;
}

span.thevenue {
	font-weight: bold;
	font-size: 18px;
}

.additional-info {
	border-top: 1px solid #eaeaea;
	margin-top: 10px;
	padding: 10px 10px 0 10px;
}

.show-info {
	margin-top: 20px;
}

.show-info p {
	text-align: center;
	font-size: 20px;
}

.iframe-container {
	width: 100%;
	padding-top: 60%;
	position: relative;
}

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.video h4 {
	font-size: 20px;
	margin-bottom: 10px;
}

.video {
	padding-bottom: 20px;
}

.clearer {
	clear: both;
}

.album-info>div {
	display: inline-block;
	vertical-align: top;
}

.album-info>div.image {
	width: 128px;
	margin-right: 10px;
}

.album-info>div.other {
	width: 510px;
}

.samples h4 {
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.mejs-controls {
	background: none !important;
	background-color: #bbb;
}

.mejs-container {
	background-color: #555 !important;
	
}

.sheet {
	display: inline-block;
	width: 31%;
	margin: 1%;
	padding: 10px;
	box-sizing: border-box;
	background-color: #f4f4f4;
	vertical-align: top;
}

.sheet h3 {
	font-variant: normal !important;
	font-size: 18px;
	text-align: center;
}

.sheet img {
	width: 100%;
}

.others {
	margin-bottom: 20px;
}


.others h3 {
	margin-bottom: 20px;
	font-variant: normal !important;
}

.others h4 {
	margin-bottom: 10px;
	font-size: 20px;
}

.other-song {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.other-song:last-child {
	border-bottom: 0px solid #ccc;
	
}

.art-gallery img {
	max-width: 100%;
}

.art-gallery div.grid {
	width: 50%;
	box-sizing: border-box;
	margin-bottom: 2%;
	padding-right: 3%;
}

.art-gallery div:nth-child(2) {
	margin-right: 0%;
	
}

.art-gallery h3 {
	font-size: 15px !important;
	text-align: center;
	margin-top: 5px;
}